
/*=======================================
Template Design By WpFreeware Team.
Author URI : http://www.wpfreeware.com/
========================================*/
.scrollToTop {
    background-color: #083e5a;
    border: 1px solid #083e5a;
}

    .scrollToTop:hover, .scrollToTop:focus, .readmore_area a::before, .sl-slider h2 > strong, .sl-slider p > strong,
    .single-top-feature .readmore_area a span, .service-icon-effect, .service-icon .service-icon-effect:hover, .single-service > h3 a:hover, .single-service > h3 a:focus,
    .whyChoose-right .media-heading, .whyChoose-right .media:hover .media-icon, .doctors-nav figcaption h2,
    .testimonial-cotent > p span, .testimonial-nav .slick-dots li.slick-active button::before, .blog-comments-box li > h2, .blog-comments-box li span,
    .blog-author > ul > li a:hover, .footer-service li > a:hover, .footer-service li > a span, .contact-info > p span, .footer-copyright > p > a,
    .blog-breadcrumbs-right .breadcrumb > li a:hover, .blog-breadcrumbs-right .breadcrumb > .active, .blog-details blockquote::before, .blog-details blockquote::after,
    .sidebar-widget p > a, .sidebar-widget > ul li > a:hover, .postnav-left:hover .navg-title, .postnav-right:hover .navg-title, .author-name:hover,
    .similar-post .media-body a:hover, .similar-post > h2, .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover,
    .button--itzel .button__icon, .button--itzel > span, #myModal .modal-title,
    .form-submit input:hover, .error-page-area h1, .error-page-area h3 {
        color: #083e5a;
    }

.navbar-default {
    background-color: #fff;
    border-color: #083e5a;
}

    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover,
    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .readmore_area a span, .single-top-feature,
    .single-top-feature .readmore_area a::before, .testimonial-nav .slick-dots li.slick-active, figure.blog-figure .image-effect::before,
    .footer-middle, .social-share ul li > a, .custom-panel .panel-heading a, .nav-tabs > li > a, a.gallery-iteam .image-effect::before, .comments-title::after,
    .reply-btn, .author-tag {
        background-color: #fff;
    }

.navbar-right .dropdown-menu, .navbar-nav .open .dropdown-menu,
.wp-form-control:focus {
    border: 1px solid #083e5a;
}

    .navbar-right .dropdown-menu::before {
        border-left: 1px solid #083e5a;
        border-top: 1px solid #083e5a;
    }

.nav-arrows span:hover {
    border-color: #083e5a;
    color: #083e5a;
}

.line {
    border-bottom: 2px solid #083e5a;
    background: none repeat scroll 0 0 transparent;
    height: 1px;
    margin: 0 auto 45px;
    padding: 5px;
    position: relative;
    width: 120px;
}

    .line::after, .line::before {
        border: medium solid transparent;
        content: " ";
        height: 0;
        left: 50%;
        pointer-events: none;
        position: absolute;
        top: 100%;
        width: 0;
    }

    .line::before {
        border-width: 9px;
        margin-left: -6px;
    }

    .line::after {
        border-top-color: #083e5a;
        border-width: 8px;
        margin-left: -8px;
    }

.service-icon .service-icon-effect {
    box-shadow: 0 0 0 4px #083e5a;
}

    .service-icon .service-icon-effect:after {
        box-shadow: 3px 3px #083e5a;
    }

.media-icon {
    background-color: #083e5a;
    border: 2px solid #083e5a;
}

.doctors-nav figure button:hover {
    border-color: #083e5a;
    color: #083e5a;
}

.single-doctor-social > a:hover {
    color: #083e5a;
    border-color: #083e5a;
}

.testimonial-img {
    border: 3px solid #083e5a;
}

.testimonial-nav .slick-dots li, .blog-content .readmore_area a, .wp-form-control,
.button--itzel::before, .error-page-area .readmore_area a {
    border: 2px solid #083e5a;
}

.tag-nav a:hover, .tag-nav a:focus {
    background-color: #083e5a;
    border-color: #083e5a;
}

.footer-service li > a {
    border-bottom: 1px solid #083e5a;
}

.footer-copyright > p > a:hover {
    border-bottom: 1px solid #083e5a;
}

.footer-social a {
    border: 1px solid #083e5a;
    color: #083e5a;
}

.footer-bottom p a:hover, .footer-bottom p a:focus {
    border-color: #083e5a;
    color: #083e5a;
}

.blog-pagination .pagination > li > a:focus, .blog-pagination .pagination > li > a:hover, .blog-pagination .pagination > li > span:focus,
.blog-pagination .pagination > li > span:hover {
    background-color: #083e5a;
    border-color: #083e5a;
}

.sidebar-widget h3::after {
    background: none repeat scroll 0 0 #083e5a;
}

.archives li > a:hover {
    background-color: #083e5a;
    border-color: #083e5a;
}

.postnav-left a:hover, .postnav-right a:hover {
    border: 1px solid #083e5a;
    color: #083e5a;
}

.postnav-left:hover .prev-icon, .postnav-right:hover .next-icon {
    color: #083e5a;
    border-color: #083e5a;
}

.post-author > h3 {
    border-bottom: 1px solid #083e5a;
    color: #083e5a;
}

.author-morepost:hover, .author-morepost:focus {
    border-bottom: 1px solid #083e5a;
    color: #083e5a;
}

.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
    background-color: #083e5a;
    border-color: #083e5a;
}

.form-submit input {
    background-color: #083e5a;
    border: 1px solid #083e5a;
}

.pswp__caption__center {
    color: #083e5a !important;
}

.pswp__button--arrow--left::before, .pswp__button--arrow--right::before {
    background-color: #083e5a !important;
}

.comments-pagination li a:hover {
    background-color: #083e5a;
    border-color: #083e5a;
}

#respond input[type="text"]:focus, #respond input[type="email"]:focus, #respond input[type="url"]:focus {
    border-color: #083e5a;
}

#respond textarea:focus {
    border-color: #083e5a;
}

.blog-details .table-hover tbody tr:hover {
    background-color: #083e5a;
    border-color: #083e5a;
}

.blog-details > a:hover,
.blog-details > a:focus,
.blog-details > p > a:hover,
.blog-details > p > a:focus {
    color: #083e5a;
    border-bottom: 1px solid #083e5a;
}

.testimonial-parg::before {
    color: #083e5a;
}

.testimonial-parg:after {
    color: #083e5a;
}

.top-slider .slick-prev:hover,
.top-slider .slick-next:hover {
    border-color: #083e5a;
    color: #083e5a;
}

.slider-text h2 > strong {
    color: #083e5a;
}

.slider-text p > strong {
    color: #083e5a;
}

/*=======================================
Template Design By WpFreeware Team.
Author URI : http://www.wpfreeware.com/
========================================*/
